@charset "euc-jp";

/*
==========================================================

広告枠改修  200903　ヘッダーナビ分

==========================================================
*/

/* 背景
------------------------------------------------------ */
.headBgimg001 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-01.gif") repeat-x;
	text-align: center;
}
.headBgimg002 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-02.gif") repeat-x;
	text-align: center;
}
.headBgimg003 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-03.gif") repeat-x;
	text-align: center;
}
.headBgimg004 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-04.gif") repeat-x;
	text-align: center;
}
.headBgimg005 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-05.gif") repeat-x;
	text-align: center;
}
.headBgimg006 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-06.gif") repeat-x;
	text-align: center;
}
.headBgimg007 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-07.gif") repeat-x;
	text-align: center;
}
.headBgimg008 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-08.gif") repeat-x;
	text-align: center;
}
.headBgimg009 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-09.gif") repeat-x;
	text-align: center;
}
.headBgimg010 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-10.gif") repeat-x;
	text-align: center;
}
.headBgimg011 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-11.gif") repeat-x;
	text-align: center;
}
.headBgimg012 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-12.gif") repeat-x;
	text-align: center;
}
.headBgimg013 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-13.gif") repeat-x;
	text-align: center;
}
.headBgimg014 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-14.gif") repeat-x;
	text-align: center;
}
.headBgimg015 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-15.gif") repeat-x;
	text-align: center;
}
.headBgimg016 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-16.gif") repeat-x;
	text-align: center;
}
.headBgimg017 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-17.gif") repeat-x;
	text-align: center;
}
.headBgimg018 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-18.gif") repeat-x;
	text-align: center;
}
.headBgimg019 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-19.gif") repeat-x;
	text-align: center;
}
.headBgimg020 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-20.gif") repeat-x;
	text-align: center;
}
.headBgimg021 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-21.gif") repeat-x;
	text-align: center;
}
.headBgimg022 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-22.gif") repeat-x;
	text-align: center;
}
.headBgimg023 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-23.gif") repeat-x;
	text-align: center;
}
.headBgimg024 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-24.gif") repeat-x;
	text-align: center;
}
.headBgimg025 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-25.gif") repeat-x;
	text-align: center;
}
.headBgimg026 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-26.gif") repeat-x;
	text-align: center;
}
.headBgimg027 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-27.gif") repeat-x;
	text-align: center;
}
.headBgimg028 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-28.gif") repeat-x;
	text-align: center;
}
.headBgimg029 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-29.gif") repeat-x;
	text-align: center;
}
.headBgimg030 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-30.gif") repeat-x;
	text-align: center;
}
.headBgimg031 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-31.gif") repeat-x;
	text-align: center;
}
.headBgimg032 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-32.gif") repeat-x;
	text-align: center;
}
.headBgimg033 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-33.gif") repeat-x;
	text-align: center;
}
.headBgimg034 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-34.gif") repeat-x;
	text-align: center;
}
.headBgimg035 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-35.gif") repeat-x;
	text-align: center;
}
.headBgimg036 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-36.gif") repeat-x;
	text-align: center;
}
.headBgimg037 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-37.gif") repeat-x;
	text-align: center;
}
.headBgimg038 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-38.gif") repeat-x;
	text-align: center;
}
.headBgimg039 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-39.gif") repeat-x;
	text-align: center;
}
.headBgimg040 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-40.gif") repeat-x;
	text-align: center;
}
.headBgimg041 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-41.jpg") repeat-x;
	text-align: center;
}
.headBgimg042 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-42.jpg") repeat-x;
	text-align: center;
}
.headBgimg043 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-43.jpg") repeat-x;
	text-align: center;
}
.headBgimg044 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-44.gif") repeat-x;
	text-align: center;
}
.headBgimg045 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-45.gif") repeat-x;
	text-align: center;
}
.headBgimg046 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-46.gif") repeat-x;
	text-align: center;
}
.headBgimg047 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-47.jpg") repeat-x;
	text-align: center;
}
.headBgimg048 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-48.jpg") repeat-x;
	text-align: center;
}
.headBgimg049 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-49.jpg") repeat-x;
	text-align: center;
}
.headBgimg050 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-50.jpg") repeat-x;
	text-align: center;
}
.headBgimg051 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-51.jpg") repeat-x;
	text-align: center;
}
.headBgimg052 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-52.jpg") repeat-x;
	text-align: center;
}
.headBgimg053 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-53.jpg") repeat-x;
	text-align: center;
}
.headBgimg054 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-54.jpg") repeat-x;
	text-align: center;
}
.headBgimg055 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-55.jpg") repeat-x;
	text-align: center;
}
.headBgimg056 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-56.gif") repeat-x;
	text-align: center;
}
.headBgimg057 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-57.jpg") repeat-x;
	text-align: center;
}
.headBgimg058 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-58.jpg") repeat-x;
	text-align: center;
}
.headBgimg059 {/* 背景グリーン */
	background: url("http://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-59.jpg") repeat-x;
	text-align: center;
}

/* 背景(ssl)
------------------------------------------------------ */
.headBgimgSsl001 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-01.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl002 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-02.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl003 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-03.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl004 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-04.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl005 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-05.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl006 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-06.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl007 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-07.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl008 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-08.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl009 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-09.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl010 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-10.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl011 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-11.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl012 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-12.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl013 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-13.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl014 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-14.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl015 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-15.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl016 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-16.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl017 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-17.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl018 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-18.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl019 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-19.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl020 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-20.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl021 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-21.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl022 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-22.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl023 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-23.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl024 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-24.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl025 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-25.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl026 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-26.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl027 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-27.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl028 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-28.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl029 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-29.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl030 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-30.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl031 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-31.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl032 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-32.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl033 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-33.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl034 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-34.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl035 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-35.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl036 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-36.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl037 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-37.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl038 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-38.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl039 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-39.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl040 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-40.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl041 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-41.jpg") repeat-x;
	text-align: center;
}
.headBgimgSsl042 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-42.jpg") repeat-x;
	text-align: center;
}
.headBgimgSsl043 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-43.jpg") repeat-x;
	text-align: center;
}
.headBgimgSsl044 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-44.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl045 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-45.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl046 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-46.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl047 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-47.jpg") repeat-x;
	text-align: center;
}
.headBgimgSsl048 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-48.jpg") repeat-x;
	text-align: center;
}
.headBgimgSsl049 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-49.jpg") repeat-x;
	text-align: center;
}
.headBgimgSsl050 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-50.jpg") repeat-x;
	text-align: center;
}
.headBgimgSsl051 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-51.jpg") repeat-x;
	text-align: center;
}
.headBgimgSsl052 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-52.jpg") repeat-x;
	text-align: center;
}
.headBgimgSsl053 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-53.jpg") repeat-x;
	text-align: center;
}
.headBgimgSsl054 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-54.jpg") repeat-x;
	text-align: center;
}
.headBgimgSsl055 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-55.jpg") repeat-x;
	text-align: center;
}
.headBgimgSsl056 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-56.gif") repeat-x;
	text-align: center;
}
.headBgimgSsl057 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-57.jpg") repeat-x;
	text-align: center;
}
.headBgimgSsl058 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-58.jpg") repeat-x;
	text-align: center;
}
.headBgimgSsl059 {/* 背景グリーン */
	background: url("https://image.books.rakuten.co.jp/books/img/common/head/banimg/bghead-belt-59.jpg") repeat-x;
	text-align: center;
}
